@charset "utf-8";
#head .bl, #head .br { bottom:-1px; }
#content #newsletter a, #content #results a { margin-left:9px; }
#content #newsletter a { padding-right:30px; }
#left.panel #newsletter a, #left.panel #results a { margin-left:9px; }
#left.panel .edit, .home #middle.panel .edit { background:url(../images/bg_editie.png) top left repeat-x; }
#middle.panel .edit.box { background:url(../images/bg_editinner.png) top left repeat-x; }
#right.panel #events.box { background:#ABBDCD; }
#right.panel #events.box h1, #right.panel #happening.box h1 { padding:10px 13px 17px 13px; background-position:0 88%; }
#right.panel #events.box h2, #right.panel #happening.box h2 { margin:0 18px 8px 16px; }
#right.panel #events.box p { margin:0 0 8px 16px; }
#right.panel #events.box p img { position:relative; margin-left:-16px; left:auto; }
#right.panel #happening.box ul li { background:#FFF; }
#right.panel #happening.box ul li img { display:block; position:relative; float:left; margin:-8px 0 4px -4px; border:#FFF solid; border-width:8px 10px 9px 0; }